-- 基础信息
base_info = {
	group_id = 133106172
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 172004, monster_id = 28030401, pos = { x = -160.523, y = 207.037, z = 1159.190 }, rot = { x = 1.138, y = 148.282, z = 2.590 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 172005, monster_id = 28030402, pos = { x = -163.225, y = 206.712, z = 1156.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 172004, 172005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
